Returns the specified location as last set by the merchant. It may not reflect updates from Google or user-generated content that are live on Google Maps.
HTTP request
GET https://mybusinessbusinessinformation.googleapis.com/v1alpha/{name=locations/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the location to fetch. |
Query parameters
| Parameters | |
|---|---|
readMask |
Required. Read mask to specify what fields will be returned in the response. This is a comma-separated list of fully qualified names of fields. Example: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Location.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/business.manage
For more information, see the OAuth 2.0 Overview.